<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
	
	function funcion(){
		document.uno.salida.value = prompt("Introduce un dato por teclado");
	}

	</script>
</head>
<body onload="funcion()">
	<form name="uno">
		<input type="text" name="salida">
	</form>	
</body>
</html>